/*
Icon classes can be used entirely standalone. They are named after their original file names.

Example usage in HTML:

`display: block` sprite:
<div class="icon-home"></div>

To change `display` (e.g. `display: inline-block;`), we suggest using a common CSS class:

// CSS
.icon {
  display: inline-block;
}

// HTML
<i class="icon icon-home"></i>
*/

.icon-arrow-more-right {
    background-image: url(../images/sprite.png);
    background-position: -141px -74px;
    width: 14px;
    height: 26px;
}

.icon-arrow-scroll-top {
    background-image: url(../images/sprite.png);
    background-position: -141px -153px;
    width: 19px;
    height: 11px;
}

.icon-icon-accordion-disabled {
    background-image: url(../images/sprite.png);
    background-position: -141px -39px;
    width: 20px;
    height: 20px;
}

.icon-icon-accordion-enabled {
    background-image: url(../images/sprite.png);
    background-position: -141px -179px;
    width: 20px;
    height: 2px;
}

.icon-icon-arrow-list-bottom {
    background-image: url(../images/sprite.png);
    background-position: -54px -211px;
    width: 36px;
    height: 13px;
}

.icon-icon-close-searh {
    background-image: url(../images/sprite.png);
    background-position: -64px -170px;
    width: 26px;
    height: 26px;
}

.icon-icon-fb {
    background-image: url(../images/sprite.png);
    background-position: -141px -115px;
    width: 10px;
    height: 23px;
}

.icon-icon-linkedin {
    background-image: url(../images/sprite.png);
    background-position: -16px -249px;
    width: 23px;
    height: 22px;
}

.icon-icon-rss {
    background-image: url(../images/sprite.png);
    background-position: -16px -211px;
    width: 23px;
    height: 23px;
}

.icon-icon-scroll {
    background-image: url(../images/sprite.png);
    background-position: -45px 0px;
    width: 52px;
    height: 52px;
}

.icon-icon-twitter {
    background-image: url(../images/sprite.png);
    background-position: -54px -249px;
    width: 23px;
    height: 18px;
}

.icon-icon-yout {
    background-image: url(../images/sprite.png);
    background-position: -141px 0px;
    width: 20px;
    height: 24px;
}

.icon-mag-glass {
    background-image: url(../images/sprite.png);
    /* background-position: 0px 0px; */
    background-position: 160px -34px;
    width: 30px;
    height: 107px;
}

.icon-picto-fb-footer {
    background-image: url(../images/sprite.png);
    background-position: -112px 0px;
    width: 14px;
    height: 33px;
}

.icon-picto-linkedin-footer {
    background-image: url(../images/sprite.png);
    background-position: -64px -122px;
    width: 33px;
    height: 32px;
}

.icon-picto-rss-footer {
    background-image: url(../images/sprite.png);
    background-position: -16px -122px;
    width: 33px;
    height: 33px;
}

.icon-picto-twitt-footer {
    background-image: url(../images/sprite.png);
    background-position: -16px -170px;
    width: 33px;
    height: 26px;
}

.icon-picto-you-footer {
    background-image: url(../images/sprite.png);
    background-position: -45px -67px;
    width: 30px;
    height: 37px;
}

.icon-separation-menu {
    background-image: url(../images/sprite.png);
    background-position: 0px -122px;
    width: 1px;
    height: 161px;
}